RubyGems Navigation menu

activerecord-postgresql-cube 0.0.4

ActiveRecord support for the PostgreSQL cube data type.

Versions:

  1. 0.0.4 - March 22, 2021 (9 KB)
  2. 0.0.3 - September 08, 2017 (8.5 KB)
  3. 0.0.2 - July 18, 2016 (8.5 KB)
  4. 0.0.1 - July 17, 2016 (8.5 KB)

Runtime Dependencies (2):

  • activerecord >= 5.0
  • pg >= 0.18.4
  • Development Dependencies (2):

  • rake >= 12.3.3
  • rspec >= 3.0
  • Owners:

    Pushed by:

    Authors:

    • Milo Winningham

    SHA 256 checksum:

    36bb3102d15b5552528ec9d7a3c6d715b0492b525930c8e754a0180616f8c014

    Total downloads 9,478

    For this version 1,705

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: